 
{% extends 'base.html' %}

{% block title %}
    Delete
{% endblock title %}

{% block content %}
    <h1>Employee Delete</h1>
    <p>Delete employee {{employee.emp_name}}?</p>
    <form method="POST">
        {% csrf_token %}
        <input type="submit" value="Yes" class="btn btn-danger">
        <a href="{% url 'employee_list' %}"  class="btn btn-primary">No </a>
    </form>
{% endblock content %}